[Bug 326114] [NEW] Please merge powersave_0.15.20-5(universe) from debian unstable

Launchpad Bug Tracker 326114 at bugs.launchpad.net
Fri Feb 6 10:54:43 GMT 2009


You have been subscribed to a public bug by Bhavani Shankar (bhavi):

Debian has a new version to be merged

powersave (0.15.20-5) unstable; urgency=low

  * debian/patches/01-dbus_access.patch
    - Revise D-Bus policy file for the newer, stricter D-Bus system bus
      default policy. As powersaved does not have support for D-Bus
      introspection (yet) we explicitly do not allow it to avoid long
      timeouts. Closes: #510633
      Based on the patch from Simon McVittie, thanks!.

 -- Michael Biebl <biebl at debian.org>  Thu, 05 Feb 2009 21:29:19 +0100

** Affects: powersave (Ubuntu)
     Importance: Undecided
         Status: New

-- 
Please merge powersave_0.15.20-5(universe) from debian unstable
https://bugs.edge.launchpad.net/bugs/326114
You received this bug notification because you are a member of Ubuntu Sponsors for universe, which is a direct subscriber.



More information about the Ubuntu-universe-sponsors mailing list